package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmtotalpersonaDTO implements Serializable {

    private static final long serialVersionUID = 969429873023685L;

    private String ctotal;

    private Integer total;

    private Integer saldoanterior;

    private java.util.Date fecha;

    private Integer recordversion;

    private Integer cantidadmovimiento;

    private Integer carma;

    private Integer cmovimiento;

    private Integer tarmunidadtipo;

    private Integer personcodigo;

    private Integer tgenecatalogdetail;

        public String getCtotal() {
    return ctotal;
    }

        public void setCtotal(String ctotal) {
    this.ctotal = ctotal;
    }

        public Integer getTotal() {
    return total;
    }

        public void setTotal(Integer total) {
    this.total = total;
    }

        public Integer getSaldoanterior() {
    return saldoanterior;
    }

        public void setSaldoanterior(Integer saldoanterior) {
    this.saldoanterior = saldoanterior;
    }

        public java.util.Date getFecha() {
    return fecha;
    }

        public void setFecha(java.util.Date fecha) {
    this.fecha = fecha;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public Integer getCantidadmovimiento() {
    return cantidadmovimiento;
    }

        public void setCantidadmovimiento(Integer cantidadmovimiento) {
    this.cantidadmovimiento = cantidadmovimiento;
    }

        public Integer getCarma() {
    return carma;
    }

        public void setCarma(Integer carma) {
    this.carma = carma;
    }

        public Integer getCmovimiento() {
    return cmovimiento;
    }

        public void setCmovimiento(Integer cmovimiento) {
    this.cmovimiento = cmovimiento;
    }

        public Integer getTarmunidadtipo() {
    return tarmunidadtipo;
    }

        public void setTarmunidadtipo(Integer tarmunidadtipo) {
    this.tarmunidadtipo = tarmunidadtipo;
    }

        public Integer getPersoncodigo() {
    return personcodigo;
    }

        public void setPersoncodigo(Integer personcodigo) {
    this.personcodigo = personcodigo;
    }

        public Integer getTgenecatalogdetail() {
    return tgenecatalogdetail;
    }

        public void setTgenecatalogdetail(Integer tgenecatalogdetail) {
    this.tgenecatalogdetail = tgenecatalogdetail;
    }

}